{
    "name" : "C Pays",
    "appid" : "__UNI__60A9455",
    "description" : "应用描述",
    "versionName" : "1.0.3",
    "versionCode" : 2,
    "transformPx" : false,
    "app-plus" : {
        "usingComponents" : true,
        "nvueCompiler" : "uni-app",
        "nvueStyleCompiler" : "uni-app",
        "compilerVersion" : 3,
        "nvueLaunchMode" : "fast",
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : false,
            "autoclose" : true,
            "delay" : 0
        },
        "modules" : {
            "OAuth" : {},
            "Payment" : {},
            "Push" : {},
            "Share" : {},
            "Speech" : {},
            "VideoPlayer" : {},
            "Camera" : {},
            "Barcode" : {}
        },
        "distribute" : {
            "android" : {
                "permissions" : [
                    "<uses-permission android:name=\"android.permission.INTERNET\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.RECORD_AUDIO\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>"
                ],
                "abiFilters" : [ "armeabi-v7a", "arm64-v8a", "x86" ],
                "targetSdkVersion" : 35,
                "minSdkVersion" : 29
            },
            "ios" : {
                "UIBackgroundModes" : [ "audio" ],
                "urlschemewhitelist" : [ "baidumap", "iosamap" ],
                "privacyDescription" : {
                    "NSLocalNetworkUsageDescription" : "true",
                    "NSPhotoLibraryUsageDescription" : "true",
                    "NSCameraUsageDescription" : "true",
                    "NSMicrophoneUsageDescription" : "true",
                    "NSLocationAlwaysAndWhenInUseUsageDescription" : "true",
                    "NSCalendarsUsageDescription" : "true",
                    "NSSpeechRecognitionUsageDescription" : "true",
                    "NSFaceIDUsageDescription" : "true"
                },
                "NSAppTransportSecurity" : {
                    "NSAllowsArbitraryLoads" : true
                },
                "dSYMs" : false
            },
            "sdkConfigs" : {
                "speech" : {
                    "ifly" : {}
                }
            },
            "orientation" : [ "portrait-primary" ],
            "icons" : {
                "android" : {
                    "hdpi" : "unpackage/res/icons/72x72.png",
                    "xhdpi" : "unpackage/res/icons/96x96.png",
                    "xxhdpi" : "unpackage/res/icons/144x144.png",
                    "xxxhdpi" : "unpackage/res/icons/192x192.png"
                },
                "ios" : {
                    "appstore" : "unpackage/res/icons/1024x1024.png",
                    "ipad" : {
                        "app" : "unpackage/res/icons/76x76.png",
                        "app@2x" : "unpackage/res/icons/152x152.png",
                        "notification" : "unpackage/res/icons/20x20.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "proapp@2x" : "unpackage/res/icons/167x167.png",
                        "settings" : "unpackage/res/icons/29x29.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "spotlight" : "unpackage/res/icons/40x40.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png"
                    },
                    "iphone" : {
                        "app@2x" : "unpackage/res/icons/120x120.png",
                        "app@3x" : "unpackage/res/icons/180x180.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "notification@3x" : "unpackage/res/icons/60x60.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "settings@3x" : "unpackage/res/icons/87x87.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png",
                        "spotlight@3x" : "unpackage/res/icons/120x120.png"
                    }
                }
            },
            "splashscreen" : {
                "androidStyle" : "default",
                "android" : {
                    "hdpi" : "static/res 4/drawable-hdpi/splash.9.png",
                    "xxhdpi" : "static/res 4/drawable-xxhdpi/splash.9.png",
                    "xhdpi" : "static/res 4/drawable-xhdpi/splash.9.png"
                },
                "iosStyle" : "storyboard"
            }
        },
        "uniStatistics" : {
            "enable" : true
        },
        "nativePlugins" : {}
    },
    "quickapp" : {},
    "quickapp-native" : {
        "icon" : "/static/logo.png",
        "package" : "com.example.demo",
        "features" : [
            {
                "name" : "system.clipboard"
            }
        ]
    },
    "quickapp-webview" : {
        "icon" : "/static/logo.png",
        "package" : "com.example.demo",
        "minPlatformVersion" : 1070,
        "versionName" : "1.0.0",
        "versionCode" : 100
    },
    "mp-weixin" : {
        "appid" : "",
        "setting" : {
            "urlCheck" : false
        },
        "usingComponents" : true,
        "permission" : {
            "scope.userLocation" : {
                "desc" : "演示定位能力"
            }
        },
        "uniStatistics" : {
            "enable" : true
        }
    },
    "mp-alipay" : {
        "usingComponents" : true,
        "uniStatistics" : {
            "enable" : true
        }
    },
    "mp-baidu" : {
        "usingComponents" : true,
        "uniStatistics" : {
            "enable" : true
        },
        "dynamicLib" : {
            "editorLib" : {
                "provider" : "swan-editor"
            }
        }
    },
    "mp-toutiao" : {
        "usingComponents" : true,
        "uniStatistics" : {
            "enable" : true
        }
    },
    "mp-jd" : {
        "usingComponents" : true,
        "uniStatistics" : {
            "enable" : true
        }
    },
    "h5" : {
        "template" : "template.h5.html",
        "router" : {
            "mode" : "hash",
            "base" : ""
        },
        "sdkConfigs" : {
            "maps" : {
                "qqmap" : {
                    "key" : ""
                }
            }
        },
        "async" : {
            "timeout" : 20000
        },
        "uniStatistics" : {
            "enable" : true
        },
        "devServer" : {
            "https" : false
        }
    },
    "vueVersion" : "3",
    "mp-kuaishou" : {
        "uniStatistics" : {
            "enable" : true
        }
    },
    "mp-lark" : {
        "uniStatistics" : {
            "enable" : true
        }
    },
    "mp-qq" : {
        "uniStatistics" : {
            "enable" : true
        }
    },
    "quickapp-webview-huawei" : {
        "uniStatistics" : {
            "enable" : true
        }
    },
    "quickapp-webview-union" : {
        "uniStatistics" : {
            "enable" : true
        }
    },
    "uniStatistics" : {
        "version" : "2",
        "enable" : true
    }
}
